{
  "PGP_ramptruck": {
    "name": "PGP_ramptruck",
    "mapTo": "PGP_ramptruck",
    "class": "Material",
    "persistentId": "ae4a88dd-0417-412f-8945-d94ba580491f",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pickup/PGP_ramptuck/paint/ibex_paint.color.dds",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "detailMap": "/vehicles/pickup/PGP_ramptuck/paint/ibex_paint_1stColor.color.dds",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "metallicMap": "vehicles/pickup/PGP_ramptuck/paint/ibex_ao.data.dds",
        "roughnessMap": "/vehicles/pickup/PGP_ramptuck/paint/ibex_paint_r.data.dds"
      },
      {
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/pickup/PGP_ramptuck/paint/ibex_ao.data.dds",
        "colorPaletteMap": "vehicles/pickup/PGP_ramptuck/paint/ibex_paint_1stColor.color.dds",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}